body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F0F0E3;
	margin: 10px 0px;
	padding: 0px;
	background-color: #006633;
}
a.crumb:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a.crumb:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a.crumb:hover {
	color: #333;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E1DFEA;
}
a.menu:link {
	color: #333333;
	padding: 3px;
	text-decoration: underline;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.menu:visited {
	color: #333333;
	padding: 3px;
	text-decoration: underline;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.menu:hover {
	color: #FFFFFF;
	padding: 3px;
	background-color: #66CC33;
}
#main {
	width: 770px;
	border: 1px solid #999999;
	margin-right: auto;
	margin-left: auto;
}
.menubg {
	background-color: #008040;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.divbg {
	background-color: #008040;
}
.headimg {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.rtimg {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #F0F0F0;
	padding-left: 15px;
	margin-bottom: 0px;
	margin-top: 15px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding-left: 15px;
	margin-bottom: 0px;
	color: #F0F0F0;
	margin-top: 6px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #F0F0F0;
	padding-left: 10px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #333333;
	padding-left: 10px;
	background-color: #FFCC00;
}
p {
	padding-left: 15px;
	color: #F0F0F0;
}
.footer {
}
.topbotbdr {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	background-color: #FFCC00;
}
.maincell {
	background-color: #4579AB;
	padding: 10px;
	border: 1px solid #999999;
}
.greybdr {
	border: 1px solid #999999;
}
.botbdr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
hr {
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
}
.imgfltlt {
	float: left;
	border: 1px solid #CCCCCC;
	margin-right: 15px;
}
.imgfltltmain {
	border: 1px solid #CCCCCC;
	margin-right: 15px;
	margin-left: 15px;
}
.imgfltrt {
	float: right;
	border: 1px solid #CCCCCC;
	margin: 15px;
}
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"MS Mincho";
}
.linktable {
	border-collapse:collapse;
	border: 1px solid #999999;
}
.linktable td {
	border: 1px solid #999999;
}
.listtable {
	border-collapse:collapse;
	border: 1px solid #999999;
	background-color: #FFCC00;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
}
.listtable td {
	border: 1px solid #999999;
}
.emaillisttxt {
	color: #444444;
}
#day {
	width: 710px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 7px solid #FC0;
	padding: 10px;
	background-color: #005329;
}
.tablemargin {
	margin-top: 4px;
	margin-bottom: 4px;
}
.noosaimg {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}.campout {
	font-size: 1.2em;
	color: #000;
	background-color: #FC0;
	padding: 5px;
	border: 1px solid #999;
}
#testimonial {
	width: 600px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 7px solid #FC0;
	padding: 10px;
	background-color: #005329;
}
.bigtext {
	font-size: 14px;
	font-weight: bold;
}
